@font-face {
    font-family: "Roboto";
    font-weight: normal;
    src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
    font-family: "Roboto";
    font-weight: 500;
    src: url("../fonts/Roboto/Roboto-Medium.ttf");
}

@font-face {
    font-family: "Roboto";
    font-weight: 600;
    src: url("../fonts/Roboto/Roboto-Bold.ttf");
}

@font-face {
    font-family: "Geometria";
    font-weight: 300;
    src: url("../fonts/Geometria/Geometria-Light.otf");
}

@font-face {
    font-family: "Geometria";
    font-weight: 400;
    src: url("../fonts/Geometria/Geometria-Medium.otf");
}

body {
    background: #f2f2f2;
    font-family: 'Roboto', Segoe UI, "Helvetica Neue", Lucida Grande, Arial, sans-serif;
}

html, body, h1, h2, h3, h4, h5, h6, p, em, strong, abbr, acronym, blockquote, q, cite, ins, del, dfn, a, div, span, pre, hr, address, br, b, i, sub, sup, big, small, tt, table, tr, caption, thead, tbody, tfoot, col, colgroup, form, input, label, textarea, button, fieldset, legend, select, option, ul, ol, li, dl, dt, dd, code, var, samp, img, object, param, map, area, bdo, iframe {
    font-family: 'Roboto', Segoe UI, "Helvetica Neue", Lucida Grande, Arial, sans-serif;
}

#header {
    height: 75px;
    background: #FFFFFF;
    font-family: Geometria, Segoe UI, "Helvetica Neue", Lucida Grande, Arial, sans-serif;
    font-size: 18px;
}

.header-logo {
    float: left;
    margin-top: 14px;
}

#header .header-logo-image {
    display: block;
    float: left;
}

#header .header-logo-image img {
    height: 46px;
}

.header-menu {
    float: right;
}

.header-menu li {
    display: inline-block;
    list-style: none;
    margin: 23px 0 20px 40px;
}

.header-menu li a {
    display: block;
    font-size: 18px;
    color: #344A5E;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    font-family: Geometria, Segoe UI, "Helvetica Neue", Lucida Grande, Arial, sans-serif;
    text-decoration: none;
}

.header-menu li a:hover {
    color: #E44592;
}

.header-logo-text {
    padding-left: 15px;
    margin-left: 15px;
    width: 110px;
    text-transform: uppercase;
    font-family: 'Geometria',sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #0279c0;
    line-height: 1.2;
    float: left;
    position: relative;
    margin-top: 3px;
}

.header-logo-text:before {
    content: "";
    width: 1px;
    background: #d0d0d0;
    position: absolute;
    left: 0;
    height: 35px;
    top: 3px;
}

.footer {
    background: #ffffff;
    padding: 0;
    margin-top: 40px;
    font-family: 'Roboto', sans-serif;
}

.footer a {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

#footer {
    border-top: 3px solid #0279c0;
    border-bottom: 1px solid #d8d8d8;
    padding: 75px 0;
}

.footer .region-footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.footer .footer-icon {
    display: block;
    width: 16.667%;
}

.footer .footer-icon__icon {
    height: 46px;
    width: 45px;
    background: url('../images/logo-ispsystem.svg') no-repeat 0 0;
    background-size: auto auto;
    background-size: cover;
}

.footer .footer-menu {
    width: 66.667%;
}

.footer .footer-menu ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}

.footer .footer-menu .content > ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    flex-wrap: nowrap;
}

.footer .footer-menu .content > ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer .footer-menu .content > ul > li {
    padding-right: 30px;
    width: 25%;
}

.footer .footer-menu .content > ul li.expanded > span {
    display: block;
    color: #0279c0;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 19px;
    font-family: 'Roboto', sans-serif;
}

.footer .footer-menu .content > ul li.expanded.expanded > ul {
    padding: 0;
    margin: 0;
}

.footer .footer-menu .content > ul li.expanded.expanded > ul li {
    padding: 2px 0;
}

.footer .footer-menu a {
    font-family: 'Roboto', sans-serif;
    color: #344a5e;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    text-decoration: none;
}

.footer .footer-menu a:hover {
    color: #E44592;
}

.footer .footer-contacts {
    width: 16.667%;
    word-wrap: break-word;
}

.footer .footer-contacts__title {
    color: #0279c0;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
    font-family: 'Roboto', sans-serif;
}

.footer .footer-contacts__phone strong {
    font-size: 18px;
    font-family: 'Geometria',sans-serif;
    font-weight: 400;
    line-height: 1.8;
}

.footer .footer-contacts__email {
    margin: 35px 0;
}

.footer .footer-contacts__email a {
    color: #0279c0;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

.footer .footer-contacts__email a:hover {
    color: #0891e2;
}

.footer .footer-contacts__email a:active {
    color: #025b90;
}

.footer .footer-contacts__socials {
    display: flex;
    align-items: center;
}

.footer .footer-contacts__social {
    margin-right: 10px;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    text-decoration: none;
}

.footer .footer-contacts__social:hover {
    opacity: 0.75;
}

.footer .region-blockgroup-bottom-visible {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer #bottom {
}

.footer .bottom-info {
    padding: 15px 0;
    font-size: 11px;
}

.footer .bottom-info strong, .footer .bottom-mistakes strong {
    font-weight: 600;
}

.footer #bottom .region-bottom {
    float: left;
}

.useresponse-powered {
    float: right;
    padding: 9px 0;
}

/* color styles */

a {
    color: #0279c0;
}

a:hover {
    color: #0891e2;
}

.objects-filter a:hover, .knowledge_base ul li a:hover, .findAddObjects-tabs .submit-ticket a:hover,
.subscribe-link:hover, .members-area a, .statistics-block .statistics-num, .contributors-block .contributors-statistics,
.breadcrumbs a:hover, .options-button .button-small:hover, .categories-block a.eventLink, .agents-block a.eventLink {
    color: #0891e2;
}

.button-object-full:hover, .button-small:hover, .button-small-color:hover, .button-medium:hover, .button-medium-color:hover {
    text-decoration: none;
    color: #000000;
}

.content-tabs li span, .options-button .list-options, html.no-touch .options-button:hover span.button-small,
.options-button.opened span.button-small, .filter-select.opened .filter-select-text, .filter-select .filter-select-list {
    background: #ffffff;
}

html.no-touch .options-button:hover span.button-small, .options-button.opened span.button-small {
    border-bottom-color: #ffffff;
}

.filter-select .filter-select-list, .filter-select .filter-select-list li, .filter-select.opened .filter-select-text {
    border-color: #e5e6e6;
}

.content-tabs li span:hover, .content-tabs li.active span {
    background: -webkit-linear-gradient(top, #0279c0 0%, #0279c0 10%, rgb(255, 255, 255) 10%, rgb(255, 255, 255) 100%);
    background: -o-linear-gradient(top, #0279c0 0%, #0279c0 10%, rgb(255, 255, 255) 10%, rgb(255, 255, 255) 100%);
    background: -ms-linear-gradient(top, #0279c0 0%, #0279c0 10%, rgb(255, 255, 255) 10%, rgb(255, 255, 255) 100%);
    background: linear-gradient(to bottom, #0279c0 0%, #0279c0 10%, rgb(255, 255, 255) 10%, rgb(255, 255, 255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00549f', endColorstr='#ffffff', GradientType=0);
}

.button-small, .button-medium {
    background: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #222222;
    border: 1px solid #ababab;
}

.button-small-color, .button-medium-color, .menu-tabs li.tab-button a {
    background: #0279c0;
    border: 1px solid #0279c0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.button-small-color:hover, .button-medium-color:hover {
    background: #0891e2;
    color: #ffffff;
    border: 1px solid #0891e2;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.button-small:hover, .button-medium:hover {
    background: #fafafa;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.options-button .list-options, .options-button .list-options li a, .options-button .list-options li span {
    border-color: #0279c0;
}

.options-button .list-options li a, .options-button .list-options li span {
    border-color: transparent;
}

.options-button .list-options li:hover a, .options-button .list-options li:hover span,
.filter-select .filter-select-list li:hover, .members-area.options-button .list-options li:hover a {
    background: #0279c0;
}

.members-area.options-button .list-options li a {
    -webkit-transition: none;
    transition: none;
}

.button-object-full:hover {
    color: inherit;
}

ul.paginator li {
    background: #ffffff;
}

ul.paginator li:hover {
    background: rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul.paginator li span.cur {
    background: #0279c0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #0279c0;
}

ul.paginator li a, ul.paginator li span {
    width: 35px;
    height: 34px;
    line-height: 34px;
}

ul.paginator li .previous {
    background-position: 13px 55%;
    background-color: #ffffff;
}

ul.paginator li .next {
    background-position: -9px 55%;
    background-color: #ffffff;
}

/* Top Navigation */

.top-nav {
    padding-top: 0;
    margin-bottom: 40px;
    border: none;
}

.menu-tabs {
    margin-bottom: 1px;
}

#top_navigation:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #344a5e;
    height: 42px;
    z-index: 0;
    border-bottom: 1px solid #344a5e;
}

.menu-tabs li {
    padding-left: 0;
}

.menu-tabs li.active-forum a {
    text-decoration: underline;
}

.menu-tabs li a {
    height: 42px;
    /*padding: 10px 15px 8px 15px;*/
    padding-top: 10px;
    border-color: #344a5e;
    background: #344a5e;
    color: #ffffff;
    border-radius: 0;
}

.menu-tabs li a:hover, .menu-tabs .arrow-tab span:hover {
    color: #f8e81c;
    background: #344a5e;
    border-color: #344a5e;
}

.menu-tabs li.tab-button a {
    background: #344a5e;
    border-color: #344a5e;
    color: #ffffff;
}

.menu-tabs li.tab-button a:hover {
    background: #344a5e;
    border-color: #344a5e;
    color: #f8e81c;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.top-nav-right {
    position: relative;
    z-index: 9;
}

.top-nav-right #search-form input#search {
    height: 34px;
    margin-left: 30px;
    color: #ffffff;
    background: none;
    border: none;
    border-bottom: 1px inset;
    box-shadow: none;
    width: 150px;
}

.top-nav-right #search-form input#search::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

.top-nav-right #search-form input#search:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    opacity: 1;
}

.top-nav-right #search-form input#search::-moz-placeholder {  /* Firefox 19+ */
    color: #ffffff;
    opacity: 1;
}

.top-nav-right #search-form input#search:-ms-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

.top-nav-right .search-submit {
    height: 34px;
    width: 30px;
    left: 0;
    padding: 9px 7px;
    background: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
}

.top-nav-right .search-submit:hover {
    background: transparent;
    box-shadow: none;
}

.infoLogin-block {
    margin-top: 5px;
    margin-right: 10px;
    z-index: 9;
    position: relative;
}

.members-area a {
    color: #ffffff;
}

.members-area a .avatar24 {
    top: -3px;
}

.search-block {
    float: right;
    border-left: 1px solid #4e6579;
    padding-left: 10px;
}

.infoLogin-block.no-login {
    margin-top: 11px;
    margin-right: 25px;
}

.infoLogin-block.no-login a {
    text-decoration: none;
    color: #ffffff;
    background: url("../images/log-in.png") no-repeat left center;
    padding-left: 30px;
}

.members-area.options-button:hover .user-info, .members-area.options-button.opened .user-info {
    background: transparent;
    border-color: transparent;
    -webkit-box-shadow: none;
    color: #ffffff;
    box-shadow: none;
}

.members-area.options-button .list-options {
    background: #ffffff;
    color: #3d3d3d;
    border-color: #e5e6e6;
    outline: none;
    margin-top: 3px;
}

.members-area.options-button .list-options:before {
    content: "";
    position: absolute;
    background: transparent;
    height: 7px;
    width: 100%;
    display: block;
    top: -7px;
}

.members-area.options-button .list-options a, .members-area.options-button .list-options span {
    border: none;
    color: #3d3d3d;
}

.members-area.options-button .list-options li:hover a, .members-area.options-button .list-options li:hover span {
    background: none;
    color: #e32565;
}

.content-object-info, .content-object-info a, .content-object-info .as-link, .content-object-status {
    font-size: 13px;
    color: #acacac;
}

.agent-block-link-full:hover {
    color: #ffffff;
    text-decoration: none;
}

.breadcrumbs a {
    background-position: 100% 7px;
}

.user-settings a {
    background: #ffffff;
}

.user-settings a:hover {
    background: #f0f0f0;
    color: #3d3d3d;
    text-decoration: none;
}

.menu-tabs .arrow-tab {
    display: none !important;
}

/* Home Page Sidebar */

.sidebar-container .widgetContainer[id^="widget_welcome_message_sidebar"] .sidebar-title {
    display: none;
}

.sidebar-container .widgetContainer[id^="widget_welcome_message_sidebar"] .description-comunity {
    background: none;
    text-align: center;
    border: none;
    padding-top: 0 !important;
}

.sidebar-container .widgetContainer[id^="widget_welcome_message_sidebar"] .description-comunity a {
    margin-left: 10px;
}

.sidebar-container .widgetContainer .forums-block #forum-1 {
    display: none;
}

.sidebar-container .widgetContainer .forums-block #forum-1 + .overflow {
    padding-top: 0;
    border-top: none;
}

.top-nav-right .change-lang {
    position: relative;
    top: 5px;
}

.top-nav-right .change-lang .filter-select .filter-select-text {
    color: #ffffff;
}

.top-nav-right .change-lang .filter-select .filter-select-text:after {
    background: transparent;
    content: "";
    cursor: pointer;
    width: 48px;
    height: 42px;
    position: absolute;
    left: 0;
    top: -4px;
}

.top-nav-right .change-lang .filter-select.opened .filter-select-text:after {
    display: none;
}

.top-nav-right .change-lang .filter-select.opened .filter-select-text {
    color: #000;
}

.top-nav-right .change-lang .filter-select .filter-select-text i {
    background-image: url("../images/filter-select-white.png");
}

.top-nav-right .change-lang .filter-select.opened .filter-select-text i {
    background-image: url("../images/filter-select-gray.png");
}
